slarrf.f(3)

NAME
slarrf.f

SYNOPSIS

  Functions/Subroutines
subroutine slarrf (N, D, L, LD, CLSTRT, CLEND, W, WGAP, WERR, SPDIAM, CLGAPL, CLGAPR, PIVMIN, SIGMA, DPLUS, LPLUS, WORK, INFO)
SLARRF finds a new relatively robust representation such that at least one of the eigenvalues is relatively isolated.

Author

Generated automatically by Doxygen for LAPACK from the source code.